<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="pvCT1_8">
	<rubric><![CDATA[<b>Listen and then click on the correct picture.</b>]]></rubric>
	<groups display="8">
		<group>
			<image>data/templates/pics/140x100/T2T4MROMU2e.jpg</image>
			<audio>data/templates/audio/wordlist/getting_enough_sleep.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/140x100/T2T4MROMU2a.jpg</image>
			<audio>data/templates/audio/wordlist/eating_healthy_food.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/140x100/T2T4MROMU2i.jpg</image>
			<audio>data/templates/audio/wordlist/being_lazy.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/140x100/T2T4MROMU2b.jpg</image>
			<audio>data/templates/audio/wordlist/saving_money.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/140x100/T2T4MROMU2d.jpg</image>
			<audio>data/templates/audio/wordlist/getting_plenty_of_exercise.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/140x100/T2T4MROMU2g.jpg</image>
			<audio>data/templates/audio/wordlist/spending_too_much_money.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/140x100/T2T4MROMU2f.jpg</image>
			<audio>data/templates/audio/wordlist/eating_junk_food.mp3</audio>
		</group>
		<group>
			<image>data/templates/pics/140x100/T2T4MROMU2j.jpg</image>
			<audio>data/templates/audio/wordlist/staying_up_too_late.mp3</audio>
		</group>
	</groups>
</exercise>